CREATE TABLE CRST_GL_HIER_TL_MAP
(
  FLEX_VALUE_SET_ID    NUMBER(10),
  HIERARCHY_ID         NUMBER(10),
  HIERARCHY_NAME       VARCHAR2(30),
  LANGUAGE             VARCHAR2(4),
  FLEX_VALUE_SET_ID_N  NUMBER(10),
  HIERARCHY_ID_N       NUMBER(10),
  HIERARCHY_NAME_N     VARCHAR2(30),
  LANGUAGE_N           VARCHAR2(4)
);
